/* css luotu - $DateTime: 2012-02-12 15:11$ */
.paalinkit, .paalinkit:visited, .paalinkitactive, .paalinkitactive:visited {
  color: #000000;
  background-color: #e9cacf;
  cursor: default;
  padding-top: 9px;
  padding-bottom: 9px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  box-shadow: 0px 0px 10px #53423f;
  moz-box-shadow: 0px 0px 10px #53423f;
}
.paalinkit:hover, .paalinkitactive:hover{
  color: #000000;
  background-color: #e9cacf;
  letter-spacing: 2;
  cursor: default;
  padding-top: 9px;
  padding-bottom: 9px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
    box-shadow: 0px 0px 10px #53423f;
  moz-box-shadow: 0px 0px 10px #53423f;
}
 
.tekstihtml {
text-align: justify;
  background-color: #f1e6e8;
  opacity: 0.8;
  box-shadow: 0px 0px 10px black;
  moz-box-shadow: 0px 0px 10px black;
  padding: 15px;
  margin: 10px;
}
 
h1 {
color: #2f76b1;
text-shadow: 0px 0px 8px #b5c6dd;
  font-family:Century Gothic;
  letter-spacing: -1px;
 font-size: 25px;
  text-align: center;
  font-weight: normal;
}
 
h1:before {
  content: "❤ ";
  font-size: 18px;
}
 
i, em {
  color: #da594b;
font-family: Georgia;
  text-shadow: 0px 0px 6px #da594b;
}
 
b, strong {
  color: #6f4846;
  text-shadow: 0px 0px 3px #6f4846;
  letter-spacing: 1px;
}
u {
  color: #777777;
  text-shadow: 0px 0px 4px #777777;
  border-bottom: 1px dotted #777777;
}